cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Join Customer Connection to register!
786
Views
0
Helpful
3
Replies
Highlighted
Participant

Need suggeation on Vulnerability #CVE-2001-0361

Can anybody help with the suggestion for the vulnerability.

 

CVE-2001-0361

Device : ISR4451-X/K9

IOS :  isr4400-universalk9.03.16.02.S.155-3.S2-ext.SPA.bin

3 REPLIES 3
Highlighted
Rising star

Hi,

 

 

This was out in 2001 and for ssh ver1.5. If you still see this in your scans change ssh version on router to 2.

router(config)#ip ssh version 2

 

hth

MS

 

Highlighted

Hi,

 

We already have the ssh version-2 running on the device. Can we ignore it ?

 

 

Highlighted

Yes. You can.

Thx

MS